Version: net-print/pnm2ppa 1.13-r1:0

Depends On: app-text/ghostscript-gpl net-print/cups || ( >=net-print/cups-filters-1.0.43-r1[foomatic] net-print/foomatic-filters ) sys-libs/glibc syslog? ( virtual/logger )

USE Flags:syslog linguas_en linguas_cs linguas_es linguas_fr linguas_it linguas_nl

1.13-r1
"~amd64 ~x86"
comments powered by Disqus